### Struct

# FwupdPlugin StructPeCoffSymbol

#### Description

    struct FuStructPeCoffSymbol {
      guint8 buf[];
      guint refcount;
    }

No description available.

###### Structure members

`buf:` `guint8`

  No description available.

`refcount:` `guint`

  No description available.

#### Instance methods

###### fu_struct_pe_coff_symbol_ref

No description available.

###### fu_struct_pe_coff_symbol_unref

No description available.